Create service token

Base URL
https://{kibana_url}
  • POST /api/fleet/service_tokens
  • POST /s/{space_id}/api/fleet/service_tokens
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Header parameters

kbn-xsrf string required

Kibana's anti Cross-Site Request Forgery token. Can be any string value.

Responses

OK

application/json
name string
value string

Generic Error

application/json
error string
message string
statusCode number
Base URL
https://{kibana_url}